<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I wanted to &nbsp;[#] you on passing your exam.]]></sentence>
			<options>
				<option answer="correct">congratulate</option>
				<option>congratulation</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They are going to &nbsp;[#] their new house.]]></sentence>
			<options>
				<option>decoration</option>
				<option answer="correct">decorate</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Let's &nbsp;[#] your success.]]></sentence>
			<options>
				<option>celebration</option>
				<option answer="correct">celebrate</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The new machine is a very useful &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">invention</option>
				<option>invent</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Katie loves to &nbsp;[#] on stage.]]></sentence>
			<options>
				<option>action</option>
				<option answer="correct">act</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We looked at the map because we didn't know which &nbsp;[#] to go in.]]></sentence>
			<options>
				<option>direct</option>
				<option answer="correct">direction</option>
			</options>
		</question>
	</questions>
</exercise>



